<?xml version="1.0" encoding="utf-8" ?>
<c2eventsheet>
    <!--All the 'name' attributes are ignored by Construct 2 - they are there for readability only.-->
    <name>ES - Level 1 PRE</name>
    <events>
        <comment>Post Main Menu Intro Goes here</comment>
    </events>
</c2eventsheet>
